Status: Open

Priority: Low

Assignee: nobody -

Category: Data Provider

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13239

Description

Seems like there's a need for a file filter that is the concatenation of the providers available. So that the default vector filter is "All Vector

Formats" which is different from All Files ().

For example: (.shp,*.kml,*.gml)

Would make it much easier to browse through your files looking for layers to add which might be a mix of formats. It wouldn't actually

matter to me if the menu remembered my choice if it always went back to this generic option to start.

This could also apply the Raster formats.

Setting the default is part of related #2298 #3175

History

#1 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No
